PHP Unconference Europe 2015

Requirements

Since 2001 there is a Hyperwave SDK available. It supports Java, JavaScript and C++. This PHP Extension is based on the C++ interface. In order to activate the hwapi support in PHP you will have to install the Hyperwave SDK first.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top